Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005375TestLinkBug Tracking Systems Integrationpublic2012-11-28 21:342013-05-30 19:40
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.4 (2012 Q3 - bug fixing) 
Fixed in Version1.9.5 (2012 Q4 - bug fixing) 
Summary0005375: Issue Tracker List - add option to check connection status
DescriptionIssue Tracker List - add option to check connection status
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon check-ko.png [^] (49,913 bytes) 2012-11-28 22:57


png file icon check-ok.png [^] (19,634 bytes) 2012-11-28 22:57

- Relationships
related to 0005371assignedfman SWITCHING INTEGRATION MODE -Fatal Error When navigating to the failed test case which are associated with mantis (Interface: db) 
child of 0005193closedfman Availables hot-fixes for 1.9.4 & How To get full fixed package from gitorious 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-11-28 21:34 fman New Issue
2012-11-28 21:34 fman Assigned To => fman
2012-11-28 21:34 fman Status new => assigned
2012-11-28 21:34 fman Product Version => 1.9.4 (2012 Q3 - bug fixing)
2012-11-28 22:57 fman File Added: check-ko.png
2012-11-28 22:57 fman File Added: check-ok.png
2012-11-28 22:57 fman Task Workflow Status TBD => READY FOR TESTING
2012-11-28 22:58 fman Relationship added related to 0005371
2012-12-04 20:43 fman Status assigned => resolved
2012-12-04 20:43 fman Fixed in Version => 1.9.5 (2012 Q4 - bug fixing)
2012-12-04 20:43 fman Resolution open => fixed
2012-12-04 20:44 fman Relationship added child of 0005193
2013-05-30 19:40 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker